/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
::-moz-selection {
    /* Code for Firefox */
    color: black;
    background: rgb(255, 204, 0);
}

::selection {
    color: black;
    background: rgb(255, 204, 0);
}

header.header h5 {
    color: white !important;
}

header.black_nav ul#top_menu li .dropdown-cart>a {
    color: white !important;
}

header.header.sticky h5 {
    color: black !important;
}

header.header.sticky .icon_close {
    color: black !important;
}

header.header .open_close i {
    color: white;
}

header.header.sticky .open_close i {
  color: black !important;
}

ul#top_menu li a.cart_bt:before {
    font-size: 1.7rem;
    margin-top: 10px;
}

@media (max-width: 991px) {
    ul#top_menu li a.cart_bt:before {
        font-size: 1.5rem;
        margin-top: 0px;
    }
}

a.menu_item {
    padding: 20px 0px 15px 20px;
}

a.menu_item figure {
    width: 105px;
    height: 105px;
    right: 0px;
    top: 0px;
    border: none;
}

a.menu_item figure img {
    width: 105px;
}

/* Why */
.why .why-item {
    padding: 1rem;
    margin-right: 1rem;
    margin-left: 1rem
}

@media (min-width: 767px) {
    .why {
        display: flex;
    }

    .why .why-item {
        flex: 1;
    }
}

/* Portfolio */
.port-img {
    width: -webkit-fill-available;
    height: 550px;
    object-fit: cover;
}

.port-text {
    font-size: 1.15rem;
    font-weight: 300;
}

@media (max-width: 767px) {
    .port-img {
        width: -webkit-fill-available;
        height: 200px;
        object-fit: cover;
    }

    .port-text {
        font-size: 1rem;
        font-weight: 300;
    }
}



/* Main Menu */
@media (max-width: 991px) {
    .main-menu-overlay {
        display: block;
        background-color: black;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    #header_menu {
        background-color: transparent;
    }

    .header.header.sticky h5 {
        color: white !important
    }

    .main-menu ul li {
        border-color: #ffffff50;
    }
}

@media (min-width: 991px) {
    .main-menu-overlay {
        background-image: none !important;
    }
}
